<?xml version="1.0" encoding="utf-8"?>
<xs:schema elementFormDefault="qualified"
  targetNamespace="https://standaarden.overheid.nl/stop/imop/data/" version="0.98.1"
  xmlns:xs="http://www.w3.org/2001/XMLSchema">
  
  <xs:include schemaLocation="https://gitlab.com/koop/STOP/0.98-kern/-/raw/Heruitgave_0.98.1_2019-12-11/implementatie/schema/stop/imop-data.xsd" />

</xs:schema>